Cia problem?

Discussion in '3DS - Flashcards & Custom Firmwares' started by pikachusykes, Feb 14, 2016.

  1. pikachusykes
    OP

    pikachusykes Advanced Member

    Newcomer
    61
    0
    Feb 12, 2016
    United States
    I think I pretty much tried all the cia installers. I can't download cias without getting any error. right now I just tried to download another cia and i get the error :

    Install failed!
    Could not install app.
    Raw Error: 0xc8e08001
    Module: AM (0x20)
    Level: Status (0x19)
    Summary: Invalid argument (0x7)
    Description: Uknown description (0x1)
     
    Last edited by pikachusykes, Feb 14, 2016
  2. Quantumcat

    Quantumcat Dead and alive

    Member
    9,816
    5,125
    Nov 23, 2014
    Australia
    Canberra, Australia
    Are you definitely on a sig-patched mode and have you tried downloads from different locations? If you get a legit CIA then you can check the MD5 hashes, there's a reply to the "install CIAs with 9.3+ firmware" thread that has all the MD5s of the legit CIAs. This way you can be sure there's nothing wrong with the cia file you're trying.
     
  3. Lacius

    Lacius GBAtemp Guru

    Member
    5,590
    2,099
    May 11, 2008
    United States
    What are you trying to install? Which CIA installers have you tried? Are you in sysNAND or emuNAND? You haven't provided many details.
     
    Quantumcat likes this.
  4. pikachusykes
    OP

    pikachusykes Advanced Member

    Newcomer
    61
    0
    Feb 12, 2016
    United States
    Pokemon y legit cia, I've tried fbi installer,bbm,devmenu, and nasa. I'm on emunand. tried a lot of different cias

    — Posts automatically merged - Please don't double post! —

    what is sig-patched mode and how do I get to it?
     
  5. Voxel

    Voxel Clumsy Coder

    Member
    GBAtemp Patron
    Voxel is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,148
    5,780
    Jun 27, 2015
    United Kingdom
    England, UK
    When you boot EmuNAND, your Custom Firmware puts signature-patches in place, which allow you to run/install unsigned CIAs if I'm not mistaken.
     
  6. muskieratboi

    muskieratboi Rydian's got some competition!

    Member
    401
    233
    Sep 19, 2012
    Since you seem to be making a new thread for the same issue, please at least provide the appropriate information required for assistance.

    3DS Type, SysNAND FW, EmuNAND FW, CFW Type, please.
     
  7. squee666

    squee666 Advanced Tech Pleb

    Member
    1,587
    890
    Sep 17, 2010
    Belfast
    all we know is that he is using RXtools emunand and its also linked. we dont know anything else lol lets hope he actually says
     
  8. Jao Chu

    Jao Chu GBAtemp Advanced Maniac

    Member
    1,917
    1,210
    Aug 20, 2013
    straya m8
    Try BigBlueMenu, for some reason it never fails me, when FBi and DevMenu return errors.
     
  9. pikachusykes
    OP

    pikachusykes Advanced Member

    Newcomer
    61
    0
    Feb 12, 2016
    United States
    yea, I've already tried that.
     
  10. Jao Chu

    Jao Chu GBAtemp Advanced Maniac

    Member
    1,917
    1,210
    Aug 20, 2013
    straya m8
    Install bootNTR.cia to your emuNAND and run that first before entering BigBlueMenu, so the signature checks are definitely getting patched out.
     
  11. pikachusykes
    OP

    pikachusykes Advanced Member

    Newcomer
    61
    0
    Feb 12, 2016
    United States
    o3ds, sysnand is 9.2, emunand is RX3D 10.5.0-30U, and I don't know how to get the CFW type.

    — Posts automatically merged - Please don't double post! —

    i once got an error while installing a cia and it said something about a signature. do u think I need to repair something about that?

    — Posts automatically merged - Please don't double post! —

    I'll try that rn